Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-4009

Cannot externalise camel-cdi & deltaspike

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • 8.1.0.Final
    • 9.0.0.Final
    • CDI / Weld
    • None

    Description

      Currently, there is a webapp deployed as part of the camel subsystem that contains

      • camel-cdi
      • deltaspike-core-api
      • deltaspike-core-impl
      • deltaspike-cdictrl-api

      Generally it seems that every webapp needs to package these in order for camel-cdi to work. We would however like to replace these embedded jars with references to the already existing modules.

      GitHub Issue: https://github.com/tdiesler/wildfly-camel/issues/15

      Attachments

        Issue Links

          Activity

            People

              sdouglas1@redhat.com Stuart Douglas
              tdiesler@redhat.com Thomas Diesler
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: